Author Topic: Using the NEW Outlook Manipulator v4 with the Core  (Read 4451 times)

Melinda DePalma

  • Member
  • *
  • Posts: 179
    • Productive Computing
Using the NEW Outlook Manipulator v4 with the Core
« on: August 11, 2009, 09:20:31 AM »
Customers using the older plug-in with the Core2 CRM version 1.1.0.3 or earlier, please be aware that the new Outlook Manipulator v4 plug-in is NOT compatible with these older versions. To take advantage of the new plug-in features the older Core2 CRM solution will need to be retrofitted. The estimated time to retrofit an older version of the Core2 CRM is between 8 and 10 hours.  If you would like to find out more about the retrofit process and/or price please send your request to sales@productivecomputing.com.

Outlook Manipulator v3 is compatible with Core2 CRM versions 1.1.0.3 or earlier
Outlook Manipulator v4 is compatible with Core2 CRM versions 1.1.1.0 or later
« Last Edit: August 11, 2009, 09:22:06 AM by Melinda DePalma »